[[deqp]]
deqp = "/data/deqp/external/vulkancts/modules/vulkan/deqp-vk"
caselists = ["/data/deqp/mustpass/vk-master.txt"]
renderer_check = "Mali-G52"
include = [
    "dEQP-VK.pipeline.blend.*",
    "dEQP-VK.api.buffer_view.*",
    "dEQP-VK.api.command_buffers.record_many_draws_secondary_2",
    "dEQP-VK.api.command_buffers.record_many_secondary",
    "dEQP-VK.api.command_buffers.record_one_time_submit_secondary",
    "dEQP-VK.api.command_buffers.render_pass_continue",
    "dEQP-VK.api.command_buffers.render_pass_continue_no_fb",
    "dEQP-VK.api.copy_and_blit.core.*",
    "dEQP-VK.api.fill_and_update_buffer.suballocation.*",
    "dEQP-VK.binding_model.descriptor_copy.compute.*",
    "dEQP-VK.compute.builtin_var.*",
    "dEQP-VK.draw.renderpass.instanced.draw_indexed_vk_*",
    "dEQP-VK.image.atomic_operations.*",
    "dEQP-VK.glsl.builtin.function.*",
    "dEQP-VK.glsl.builtin.precision.frexp.*",
    "dEQP-VK.glsl.builtin.precision.ldexp.*",
    "dEQP-VK.glsl.builtin_var.*",
    "dEQP-VK.glsl.indexing.*",
    "dEQP-VK.glsl.opaque_type_indexing.sampler.*",
    "dEQP-VK.glsl.conversions.*",
    "dEQP-VK.glsl.derivate.*.constant.*",
    "dEQP-VK.glsl.derivate.*.linear.*",
    "dEQP-VK.glsl.derivate.*.uniform_*",
    "dEQP-VK.glsl.texture_functions.query.texturesize*",
    "dEQP-VK.glsl.texture_functions.query.texturesamples.*",
    "dEQP-VK.glsl.texture_functions.query.texturequerylevels.*",
    "dEQP-VK.glsl.operator.*",
    "dEQP-VK.image.image_size.*",
    "dEQP-VK.image.load_store.with_format.*",
    "dEQP-VK.pipeline.depth.format.d24_unorm_s8_uint.depth_test_disabled.depth_write_enabled",
    "dEQP-VK.pipeline.image.suballocation.sampling_type.*.view_type.2d*",
    "dEQP-VK.pipeline.input_assembly.*",
    "dEQP-VK.pipeline.logic_op.*",
    "dEQP-VK.pipeline.sampler.view_type.*.format.r*.address_modes.all_mode_clamp_to_border*",
    "dEQP-VK.pipeline.stencil.*",
    "dEQP-VK.rasterization.interpolation.*",
    "dEQP-VK.rasterization.primitive_size.*",
    "dEQP-VK.robustness.buffer_access.*",
    "dEQP-VK.spirv_assembly.instruction.*.variable_pointers.*",
    "dEQP-VK.spirv_assembly.instruction.compute.opquantize.*",
    "dEQP-VK.spirv_assembly.instruction.compute.shader_default_output.*",
    "dEQP-VK.spirv_assembly.instruction.compute.workgroup_memory.*",
    "dEQP-VK.ssbo.layout.single_basic_type.*",
    "dEQP-VK.texture.explicit_lod.*.derivatives.*",
]
